body {
	text-align: center;
	background-image: url("/images/background/5background-Bottom.png"); background-attachment: fixed; background-repeat: repeat-y; background-position: bottom; background-color: #0F0E0E;
}
h1 {
	text-align:left;
	color:#E76E34;
	margin: -5px 0 10px 4px;
	font-size: 1.2em;
	font-family:Georgia;
}
h2 {
	text-align:left;
	color:#E76E34;
	margin: 0px 0 0 4px;
	font-size: 1.2em;
	font-family:Georgia;
}
h3 {
	text-align:left;
	color:#FFFFFF;
	margin: 0 0 0 4px;
	font-size: 1.2em;
	font-family:Georgia;
}
p {
	text-align:left;
	color:#FFFFFF;
	margin: 0 0 0 4px;
	font-size: .8em;
	font-family:Arial;
}
p a {
	color:#E76E34; 
	text-decoration:none;
}
p a:hover {
	background-color:#A08F73; 
	color:#FFFFFF; 
	border-bottom:dotted 1px #A08F73; 
	text-decoration:none;
}
p strong {
	color:#E76E34; 
	text-decoration:none;
}
p em {
	color:#E76E34; 
	text-decoration:none;
}
a {
	text-decoration:none;
}
#pageContainer {
	background-image: url("/images/background/5background-Sides.png"); background-attachment: scroll; background-repeat: no-repeat; background-position: top; background-color: #0F0E0E;
	text-align: center;
	margin: -4px -3px 0 -7px;
	padding: 0;
	position: relative;
}
#pageContainerZ {
	background-image: url("/images/background/background-Sides-Big.png"); background-attachment: scroll; background-repeat: no-repeat; background-position: top; background-color: #0F0E0E;
	text-align: center;
	margin: auto;
	padding: 0;
	position: relative;
}
#container {
	text-align: left;
	background-color: #404040;
	margin: 0 auto 0 auto;
	padding: 0 0 0 0;
	position: relative;
	width: 1024px;
	height: 1021px;
}
#containerZ {
	text-align: left;
	background-color: #404040;
	margin: 0 auto 0 auto;
	padding: 0 0 0 0;
	position: relative;
	width: 1184px;
}
#topContainer {
	margin: 0;
	padding: 0;
	position: relative;
	width: 1024px;
	height: 192px;
}
#topContainerZ {
	margin: 0;
	padding: 0;
	position: relative;
	width: 1184px;
	height: 192px;
}
#middleContainer {
	margin: 0;
	padding: 0;
	position: relative;
	width: 1024px;
	height: 750px;
}
#middleContainerZ {
	margin: 0;
	padding: 0;
	position: relative;
	width: 1184px;
	height: 790px;
}
#menuContainer {
	margin: 0;
	padding: 0;
	position: absolute;
	left: 27px;
}
#menu {   
    background:url("/images/menu/menu.png") 0 0 no-repeat;   
    width:117px;   
    height:150px;   
    margin:0;   
    padding:0; 
	background-color: #000000;
}
#menu li span { display: none; }   
#menu li { float:left; list-style:none; position:relative; }   
#menu li, #menu a {   
    height:30px;
    display:block;   
    margin:0;   
    padding:0;
}   
li#home, li#homez, li#games, li#gamez, li#blog, li#shop, li#shopz, li#crunch, li#crunchz, li#links, li#linkz { width:117px; }
#homez a { background:#E76E34 url("/images/menu/menu.png") 0px 0px no-repeat; }
#gamez a { background:#E76E34 url("/images/menu/menu.png") 0px -30px no-repeat; }   
#shopz a { background:#E76E34 url("/images/menu/menu.png") 0px -90px no-repeat; }   
#crunchz a { background:#E76E34 url("/images/menu/menu.png") 0px -90px no-repeat; }   
#linkz a { background:#E76E34 url("/images/menu/menu.png") 0px -120px no-repeat; }
#homez a:hover { background:#BC502F url("/images/menu/menu.png") 0px 0px no-repeat; }   
#gamez a:hover { background:#BC502F url("/images/menu/menu.png") 0px -30px no-repeat; }   
#shopz a:hover { background:#BC502F url("/images/menu/menu.png") 0px -90px no-repeat; }   
#crunchz a:hover { background:#BC502F url("/images/menu/menu.png") 0px -90px no-repeat; }  
#linkz a:hover { background:#BC502F url("/images/menu/menu.png") 0px -120px no-repeat; }
#home a:hover { background:#BC502F url("/images/menu/menu.png") 0px 0px no-repeat; }   
#games a:hover { background:#BC502F url("/images/menu/menu.png") 0px -30px no-repeat; }   
#blog a:hover { background:#BC502F url("/images/menu/menu.png") 0px -60px no-repeat; }   
#shop a:hover { background:#BC502F url("/images/menu/menu.png") 0px -90px no-repeat; }   
#crunch a:hover { background:#BC502F url("/images/menu/menu.png") 0px -90px no-repeat; }   
#links a:hover { background:#BC502F url("/images/menu/menu.png") 0px -120px no-repeat; }
#topGamesContainer {
	margin: 0;
	padding: 0;
	position: absolute;
	left: 27px;
	top: 162px;
	width: 117px;
}
#internalAdContainer {
	margin: 0;
	padding: 0;
	position: absolute;
	left: 27px;
	top: 403px;
	width: 117px;
	height: 287px;
}
#contentContainer {
	background-color: #231F20;
	margin: 0;
	padding: 0;
	position: absolute;
	left: 15px;
	width: 994px;
}
#contentContainerZ {
	background-color: #231F20;
	margin: 0;
	padding: 0;
	position: absolute;
	left: 157px;
	width: 826px;
}
.roundtop {background: #404040;}
.roundbottom {background: #404040; clear:both;}
.roundbottom_o {}
.roundbottom_t {margin: -6px 0 0 0; background: #404040; clear:both;}
.r1{margin: 0 5px; height: 1px; overflow: hidden; background: #231F20;}
.r2{margin: 0 3px; height: 1px; overflow: hidden; background: #231F20;}
.r3{margin: 0 2px; height: 1px; overflow: hidden; background: #231F20;}
.r4{margin: 0 1px; height: 2px; overflow: hidden; background: #231F20;}
.tgr1{margin: 0 5px; height: 1px; overflow: hidden; background: #000000;}
.tgr2{margin: 0 3px; height: 1px; overflow: hidden; background: #000000;}
.tgr3{margin: 0 2px; height: 1px; overflow: hidden; background: #000000;}
.tgr4{margin: 0 1px; height: 2px; overflow: hidden; background: #000000;}
.o1{margin: 0 5px; height: 1px; overflow: hidden; background: #E76E34;}
.o2{margin: 0 3px; height: 1px; overflow: hidden; background: #E76E34;}
.o3{margin: 0 2px; height: 1px; overflow: hidden; background: #E76E34;}
.o4{margin: -21px 1px 0 545px; height: 21px; overflow: hidden; background: E76E34;}
.o4r{margin: -21px 0 0 1px; padding: 0 0 0 10px; height: 21px; overflow: hidden; background: #E76E34;}
.content {padding: 5px 5px 0px 5px; height: 750px;}
.contentZ {padding: 5px; text-align: center; height: 790px;}
.contentTZ {padding: 0 5px 0 0; margin: 10px 0 0 0; height: 149px; overflow: auto;}
.tgcontent {padding: 1px 5px 0 5px; margin: 0; text-align: center; background: #000000;}
.center {padding: 10px; text-align: center}
.right {padding: 10px; text-align: right}
.contentGames {padding: 0 0 0 4px;}
.contentPP{ padding: 5px 5px 5px 15px; margin: 0 5px 0 0; text-align: center; height: 670px; overflow: auto; }
.contentPP p { margin:0px 0px 11px 0px; }
.contentPP h1 { margin:-5px 0px 8px -1px; }
.imgbwhite { background: #FFFFFF; width: 96px; height: 332px; margin: 0 0 5px 0}
.o4 a { 
	text-align:left;
	color:#FFFFFF;
	margin: 0;
	font-size: 1.1em;
	font-family:Georgia;
	width: 120px;
}
.o4 a:hover { 
	text-align:left;
	color:#FFFFFF;
	margin: 0;
	font-size: 1.1em;
	font-family:Georgia;
	text-decoration:none; 
	width: 120px;
}
.o4r a { 
	text-align:left;
	color:#FFFFFF;
	margin: 0;
	font-size: 1.1em;
	font-family:Georgia;
	width: 140px;
}
.o4r a:hover { 
	text-align:left;
	color:#FFFFFF;
	margin: 0;
	font-size: 1.1em;
	font-family:Georgia;
	text-decoration:none; 
	width: 140px;
}
#founderContainer {
	margin: 5px;
	padding: 5px;
	position: absolute;
	width: 810px;
	height: 50x;
	border: 1px solid white;
}
#founderContainer2 {
	margin: 65px 5px 5px 5px;
	padding: 5px;
	position: absolute;
	width: 810px;
	height: 50px;
	border: 1px solid white;
}
#founderContainer3 {
	margin: 135px 5px 5px 5px;
	padding: 5px;
	position: absolute;
	width: 810px;
	height: 50px;
	border: 1px solid white;
}
#topDark {
	background:url("/images/background/5background-Top.png") 0 0 no-repeat;
	margin: 0;
	padding: 0;
	position: relative;
	width: 1024px;
	height: 75px;
}
#topDarkZ {
	background:url("/images/background/background-Top-Big.png") 0 0 no-repeat;
	margin: 0;
	padding: 0;
	position: relative;
	width: 1184px;
	height: 75px;
}
#bottomDark {
	background-color: #262223;
	margin: 21px 0 0 0;
	padding: 0;
	position: relative;
	width: 1024px;
	height: 32px;
}
#bottomDarkZ {
	background-color: #262223;
	margin: 21px 0 0 0;
	padding: 0;
	position: relative;
	width: 1184px;
	height: 32px;
}
#logo {
	margin: -75px 0 0 0;
	padding: 0;
	position: absolute;
	left: 46px;
	width: 199px;
	height: 181px;
}
#topAd {
	margin: 75px 0 0 0;
	padding: 0;
	position: absolute;
	right: 27px;
	top: 13px;
	width: 728px;
	height: 90px;
}
#topAdZ {
	margin: 75px 0 0 0;
	padding: 0;
	position: absolute;
	right: 187px;
	top: 13px;
	width: 728px;
	height: 90px;
}
#rightAd {
	margin: 0;
	padding: 0;
	position: absolute;
	right: 27px;
	width: 160px;
	height: 600px;
}
#microGame {
	margin: 0;
	padding: 0;
	position: absolute;
	right: 27px;
	top: 625px;
	width: 160px;
	height: 80px;
}
.clear {
	clear:both;
}
#linkContainer {
	padding: 0 0 0 20px;
}
div.tg {
	margin: 0 0 6px 0;
	height: 31px;
}
div.tg img {
	background-color: #E76E34;
}
div.tg a:hover img {
	background-color: #BC502F;
}
div.limg {
	margin:6px 1px 0px 1px;
	height:auto;
	width:96px;
	float:left;
	text-align:center;
}
div.lgame {
	margin:7px 1px 0px 4px;
	height:auto;
	width:800px;
	height:480px;
	float:left;
	text-align:center;
}
div.limg2 {
	margin:0px 1px 0px 23px;
	height:auto;
	width:96px;
	float:left;
	text-align:center;
}
div.limg img {
	display:inline;
	margin:0;
}
div.img {
	margin:0px 6px;
	height:auto;
	width:96px;
	float:left;
	text-align:center;
}
div.img img {
	display:inline;
	margin:0;
}
div.img a:hover img {
	filter:alpha(opacity=70);
	opacity:0.7;
	-moz-opacity: .7;
}
div.desc {
	text-align:left;
	font-weight:normal;
	width:96px;
	margin:0;
	color:#FFFFFF;
	font-size: .8em;
	font-family:Arial;
}
#footerContainer {
	background-color: #231F20;
	margin: 37px 27px 0 27px;
	padding: 0;
	position: relative;
	width: 970px;
	height: 21px;
}
#footerContainerZ {
	background-color: #231F20;
	margin: 37px 27px 0 107px;
	padding: 0;
	position: relative;
	width: 970px;
	height: 21px;
}
#footerCopyright {   
    width:87px;   
    height:21px;   
    margin:0;   
    padding:0;   
}
#footerCopyright li span, #footerSpelgrim li span, #footerFaq li span , #footerServices li span, #footerContact li span, #footerPrivacypolicy li span, #footerAbout li span { display: none; }   
#footerCopyright li, #footerSpelgrim li, #footerFaq li, #footerServices li, #footerContact li, #footerPrivacypolicy li, #footerAbout li { float:left; list-style:none; position:relative; }   
#footerCopyright li, #footerCopyright a, #footerSpelgrim li, #footerSpelgrim a, #footerFaq li, #footerFaq a, #footerServices li, #footerServices a, #footerContact li, #footerContact a, #footerPrivacypolicy li, #footerPrivacypolicy a, #footerAbout li, #footerAbout a  {   
    height:21px;
    display:block;   
    margin:0;   
    padding:0;   
} 
li#copyright { width:87px; }  
#copyright a { background:url("/images/menu/menu.png") 0px -255px no-repeat; }  
#footerSpelgrim {   
    width:169px;   
    height:21px;   
    margin:-21px 0 0 387px;   
    padding:0;   
}
li#spelgrimcom { width:169px; }  
#spelgrimcom a { background:url("/images/menu/menu.png") 0px -234px no-repeat; }
#footerFaq {   
    width:30px;   
    height:21px;   
    margin:-21px 0 0 751px;   
    padding:0;   
}  
li#faq, li#faqz { width:30px; }  
#faq a { background:url("/images/menu/menu.png") 0px  -150px no-repeat; }
#faq a:hover { background:#BC502F url("/images/menu/menu.png") 0px -150px no-repeat; }  
#faqz a { background:#E76E34 url("/images/menu/menu.png") 0px  -150px no-repeat; }
#faqz a:hover { background:#BC502F url("/images/menu/menu.png") 0px -150px no-repeat; }  
#footerServices {   
    width:55px;   
    height:21px;   
    margin:-21px 0 0 781px;   
    padding:0;   
} 
li#services, li#servicez { width:55px; }  
#services a { background:url("/images/menu/menu.png") 0px  -171px no-repeat; }
#services a:hover { background:#BC502F url("/images/menu/menu.png") 0px -171px no-repeat; }
#servicez a { background:#E76E34 url("/images/menu/menu.png") 0px  -171px no-repeat; }
#servicez a:hover { background:#BC502F url("/images/menu/menu.png") 0px -171px no-repeat; }
#footerContact {   
    width:51px;   
    height:21px;   
    margin:-21px 0 0 836px;   
    padding:0;   
}  
li#contact, li#contactz { width:51px; }  
#contact a { background:url("/images/menu/menu.png") 0px  -192px no-repeat; }
#contact a:hover { background:#BC502F url("/images/menu/menu.png") 0px -192px no-repeat; }
#contactz a { background:#E76E34 url("/images/menu/menu.png") 0px  -192px no-repeat; }
#contactz a:hover { background:#BC502F url("/images/menu/menu.png") 0px -192px no-repeat; }
#footerPrivacypolicy {   
    width:83px;   
    height:21px;   
    margin:-21px 0 0 887px;   
    padding:0;   
} 
li#privacypolicy, li#privacypolicyz { width:83px; }  
#privacypolicy a { background:url("/images/menu/menu.png") 0px  -213px no-repeat; }
#privacypolicy a:hover { background:#BC502F url("/images/menu/menu.png") 0px -213px no-repeat; }
#privacypolicyz a { background:#E76E34 url("/images/menu/menu.png") 0px  -213px no-repeat; }
#privacypolicyz a:hover { background:#BC502F url("/images/menu/menu.png") 0px -213px no-repeat; }
#footerAbout {   
    width:43px;   
    height:21px;   
    margin:-21px 0 0 708px;   
    padding:0;   
}  
li#about, li#aboutz { width:43px; }  
#about a { background:url("/images/menu/menu.png") 0px  -276px no-repeat; }
#about a:hover { background:#BC502F url("/images/menu/menu.png") 0px -276px no-repeat; } 
#aboutz a { background:#E76E34 url("/images/menu/menu.png") 0px  -276px no-repeat; }
#aboutz a:hover { background:#BC502F url("/images/menu/menu.png") 0px -276px no-repeat; }     
.post { padding:0px 4px 4px 4px; overflow:hidden; color:#333333; }
/* blog title */
.post-title h1 { margin:0px; padding:0px; font:bold 1.2em Georgia, "Times New Roman", Times, serif; letter-spacing:-0.02em; line-height:130%; }
.post-title h1 a { color:#E76E34; }
.post-title h1 a:hover { color:#FFFFFF; text-decoration:none; }
/* bar with date, author and category */
.post-sub { padding:3px 0px 0px 0px; overflow:hidden; font:bold 8pt Georgia, "Times New Roman", Times, serif; color:#FFFFFF; width: 670px; }
.post-sub a, 
.post-foot a { color:#FFFFFF; border-bottom:dotted 1px #FFFFFF; }
.post-sub a:hover, 
.post-foot a:hover { background-color:#A08F73; color:#FFFFFF; border-bottom:dotted 1px #A08F73; text-decoration:none; }
.post-date { float:left; overflow:hidden; margin-right:20px; }
.post-author { float:left; overflow:hidden; margin-right:20px; }
.post-cat { float:left; overflow:hidden; }
/* blog text */
.post-text { overflow:hidden; color:#333333; margin: 3px 0px 0px 0px; }
.post-text p { margin:0px 0px 11px 0px; }
.post-text a, 
.post-text a { color:#E76E34; border-bottom:dotted 1px #E76E34; }
.post-text a:hover { background-color:#A08F73; color:#FFFFFF; border-bottom:dotted 1px #A08F73; text-decoration:none; }
.aligncenter { display:block; margin:auto; text-align:center; }
img.alignright { padding:4px; margin:0 0 2px 7px; display:inline; }
img.alignleft { padding:4px; margin:0 7px 2px 0; display:inline; }
.alignright { float: right; }
.alignleft { float: left; }